<!DOCTYPE html>
<html lang="en">
	<head>
		<?php wp_head(); ?>
		<link type="application/rss+xml" rel="alternate" href="<?php bloginfo('rss2_url'); ?>" title="Lewis Dale's Blog" />
		<link type="application/atom+xml" rel="alternate" href="<?php bloginfo('atom_url'); ?>" title="Lewis Dale's Blog" />

		<meta name="viewport" content="width=device-width, initial-scale=1" />

		<?php $ogImage = "https://coruscating-quokka-5a905d.netlify.app/" . urlencode(get_site_url() . "/og-image?pid=" . get_the_id()) . "/opengraph"; ?>
		<meta property="og:image" content="<?= $ogImage ?>" />
		<meta name="twitter:image" content="<?= $ogImage ?>" />
	</head>
	<body <?= body_class() ?>>
	<?php wp_body_open(); ?>