<?php get_header(); ?>

<?php
$args = array('post_type' => 'microblog', 'posts_per_page'=> 6, 'paged' => get_query_var('paged') ?? 1 );
$myQuery = new WP_Query($args);

$post = $wp_query->get_queried_object();

?>
<main class="bg-lightGrey max-w-screen min-h-screen">
	<section class="wrapper-md p-none pt-size-0">
		<h1 class="headerbar"><?= $post->post_name ?></h1>
		<div class="h-[90vh] h-[90dvh] overflow-y-scroll">
			<ul class="stack-xl text-size-0">
			<?php if ($myQuery->have_posts()) : ?>
			<?php while ($myQuery->have_posts()) : $myQuery->the_post(); ?>
				<li class="micro">
					<time><?= get_the_date() ?> <?= the_time() ?></time>
					<div><?= the_content() ?></div>
				</li>
			<?php endwhile; ?>

		<?php endif; ?>
			</ul>
			<div class="row items-between py-size-0">
				<?php next_posts_link( '< Older', $myQuery->max_num_pages ); ?>
				<?php previous_posts_link('Newer >'); ?>
			</div>

			<?php wp_reset_postdata(); ?>
		</div>
	</section>
</main>

<?php get_footer(); ?>